/* registrations */

.promo-message{ 
	width:40%; float:left; 
	margin-bottom:20px;
	border-radius:25px;
    padding:10px 5% 5px 5%;	
	background: #00B659;color:#000;
}
.promo-message.no-win{ background-color: red}
.promo-message h2{ font-weight:bold }
.main-message{width:100%; float:left;}
 
#Form_doSubmission5_PromoCode_Holder{
        width:90%;
        border-radius:25px;
        padding:10px 5% 0px 5%;
		background: #00B659;
}

#Form_doSubmission5_PromoCode_Holder input{
        border: 1px solid #fff;
        border-radius:10px;
        width:99%
}
#Form_doSubmission5_PromoCode_Holder label{
	color:#000;
	text-transform:uppercase;
	
}
input#Form_doSubmission5_action_doSubmission5i, input#Form_processPendingSubmissions_action_processPendingSubmissions, input#Form_doSubmission5_action_doSubmission5 {
 
    font-size: 19px !important;
}
.panel-content .half_left{width:43%; margin-right:2%; float:left;}
.panel-content .half_right{width:55%; float:right;}

@media only screen and (max-width:800px){
        .panel-content .half_left{ width:100%; margin-right:0px;}
        .panel-content .half_right{width:100%; float:left;}

}

@media screen and (max-width: 728px){
	.promo-message{ width:90%; float:left; margin-bottom:20px; margin-top:20px;}
	.main-message{width:100%; float:left;}
}